footer.footer .col-md-6.p-0.text-end .menu_wrapper nav#menu {
    display: none;
}

/** Login Page**/
.login {
    background-image: url("../img/background_full.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    background-position: center;
}

.login-main {
    display: flex;
    width: 100%;
    height: 100%;
}

.login-container {
    margin: auto;
    width: 100%;
    max-width: 600px;
}

.login-container .card {
    margin-top: auto;
    margin-bottom: auto;
    background-color: rgba(1, 6, 10, 0.722) !important;
}

.err-msg-link {
    text-decoration: none;
    color: #ffffff;
    transition: all .35s ease-in-out;
}

.text-custom {
    color: #094a7e !important
}

.err-msg-link:hover {
    color: #5280a4;
}

.btn.btn-custom {
    --bs-btn-color: #fff;
    --bs-btn-bg: #094a7e;
    --bs-btn-border-color: #094a7e;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #083962;
    --bs-btn-hover-border-color: #054477;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #054477;
    --bs-btn-active-border-color: #094a7e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #094a7e;
    --bs-btn-disabled-border-color: #094a7e;
}

.btn.btn-custom-bsg {
    --bs-btn-color: #fff;
    --bs-btn-bg: #f7b232;
    --bs-btn-border-color: #f7b232;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #e0a22d;
    --bs-btn-hover-border-color: #e9a21e;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #e9a21e;
    --bs-btn-active-border-color: #f7b232;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #f7b232;
    --bs-btn-disabled-border-color: #f7b232;
}

.fit-content {
    min-width: max-content;
}

.social_icon {
    position: absolute;
    right: 20px;
    top: -50px;
    width: 28vw;
    max-width: 180px;
}

.social_icon span {
    font-size: 60px;
    margin-left: 10px;
}

.globee {
    color: #094a7e;
}

.globee:hover {
    color: #083962;
}

.bg-custom {
    background-color: #094a7e !important;
    border-color: #094a7e !important;
    color: white !important;
}

.bg-custom-bsg {
    background-color: #f7b232 !important;
    border-color: #f7b232 !important;
    color: white !important;
}

.main-menu a.nav-link {
    color: #66666f;
    font-weight: bold;
}

.main-menu a.nav-link.active {
    color: #094a7e;
    font-weight: bold;
}

.main-menu a.nav-link:hover {
    color: #094a7e;
}

.main-menu .navbar-brand img {
    max-width: 80px;
    margin-left: 20px;
}

.main-container {
    margin: 0 5% 140px 5%;
}

.form-container {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.main-title {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: #6c757d;
}

.main-title-client {
    background-color: rgb(200, 43, 116);
}

.main-title-client h1 {
    font-size: 35px;
    line-height: 50px;
    font-weight: 700;
    letter-spacing: 0px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
    padding-bottom: 25px !important;
    padding-top: 25px !important;
    color: #fff;
}

.main-header {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
}


.table tbody tr {
    vertical-align: middle !important;
}

.table-custom {
    --bs-table-color: #fff;
    --bs-table-bg: #094a7e;
    --bs-table-border-color: #094a7e;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
}

.icon-custom {
    font-size: 1.25rem;
    width: 40px;
}

/** End Login Page **/


/*Register page*/
.register {
    background-image: url("../img/background_full.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
}

.register-main {
    display: flex;
    width: 100%;
    height: 100%;
}

.register-container {
    margin: auto;
    width: 100%;
    max-width: 600px;
}

.register-container .card {
    margin-top: auto;
    margin-bottom: auto;
    background-color: rgba(1, 6, 10, 0.722) !important;
}

.form-register {
    margin-bottom: 160px;
    margin-top: 60px;
}

/*End register page*/


/*** Footer***/
.footer .column-one {
    margin: 0 1% 0px 1%;
}

.footer .column-one .row {
    padding-top: 22px;
    padding-bottom: 20px;
}

.container-custom {
    margin: 0 auto;
    position: relative;
}

#back_to_top {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0px;
    font: inherit;
    vertical-align: baseline;
    transition: all .35s ease-in-out;
    text-decoration: none;
    outline: 0;
    display: inline-block;
    cursor: pointer;
    border: 0;
    position: relative;
    overflow: hidden;
    padding: 0;
    border-width: 0;
    border-style: solid;
    box-shadow: inset 0 0 0 0;
    width: 42px;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    background: #094a7e;
    border-radius: 2px;
}

.red-frog {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 0px;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
    outline: 0;
    transition: all .35s ease-in-out;
    color: #D91122;
}

.red-frog:hover {
    color: #fff;

}

#back_to_top:hover {
    background-color: #073b65;
}

.footer {
    background-color: #094a7e;
    color: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 1099;
}

.copyright {
    font-size: 16px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

ul#menu-copyright-menu {
    list-style: none;
    margin: auto;
    margin-right: 20px;
}

ul#menu-copyright-menu li {
    display: inline-block;
    margin-right: 6px;
    padding-right: 6px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

ul#menu-copyright-menu li a {
    text-decoration: none;
    outline: 0;
    color: #fff;
    transition: all .35s ease-in-out;
    font-size: 16px;
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

ul#menu-copyright-menu li a:hover {
    color: #5280a4;
}

#menu-item-2401 {
    margin-right: 0px !important;
    padding-right: 0px !important;
    border-right: none !important;
}

.top-menu {
    margin-top: 30px;
    margin-bottom: 30px;
}

.c-text-size {
    font-size: 2em;
    margin-top: 4px;
}

.cursor-pointer {
    cursor: pointer;
}

/***End Footer ***/

/** Tables **/
.articles-list tr td:nth-child(2),
.articles-list tr td:nth-child(3),
.articles-list tr td:nth-child(4),
.articles-list tr td:nth-child(10) {
    text-align: center;
}

.articles-list tr td:nth-child(8) {
    font-weight: bold;
    text-align: end;
}

.articles-list tr td:nth-child(9) {
    text-align: end;
}

.articles-list tr td:nth-child(11) {
    color: #198754;
    font-weight: bold;
    text-align: end;
}

.articles-list tr td:nth-child(12) {
    text-align: end;
}

.articles-list tr td:nth-child(13) {
    max-width: 180px;
}

.articles-list tr td:nth-child(13) div {
    width: 160px;
}

.articles-list tr td:nth-child(13) div span {
    cursor: pointer;
}

.articles-list tr td:nth-child(13) div input {
    text-align: center;
}

.articles-list tr td:nth-child(13) .fa-plus {
    color: #198754;
}

.articles-list tr td:nth-child(13) .fa-minus {
    color: #dc3545;
}

/**Basket **/

.articles-list-bsk tr td:nth-child(2),
.articles-list-bsk tr td:nth-child(3),
.articles-list-bsk tr td:nth-child(10),
.articles-list-bsk tr td:nth-child(13),
.articles-list-bsk tr td:nth-child(11) {
    text-align: center;
}

.articles-list-bsk tr td:nth-child(8),
.articles-list-bsk tr td:nth-child(9),
.articles-list-bsk tr td:nth-child(12) {
    text-align: end;
}

.articles-list-bsk tr td:nth-child(12) {
    font-weight: bold;
}

.btn-status {
    height: 25px;
    border-radius: 50% !important;
}

/**End tables**/

/***Basket ***/
.basket-list {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 100px;
    right: 30px;
    border-radius: 50%;
    background: #054477;
    font-size: 18px;
    color: white;
}

.basket-list i {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/***End Basket**/

/*** Main Menu **/

.main-menu a.nav-link {
    color: #66666f;
    font-weight: bold;
}

.main-menu a.nav-link.active {
    color: #094a7e;
    font-weight: bold;
}

.main-menu a.nav-link:hover {
    color: #094a7e;
}

.main-menu .navbar-brand img {
    max-width: 80px;
    margin-left: 20px;
}

.main-menu .dropdown-item.active,
.main-menu .dropdown-item:active {
    background-color: #094a7e;
}

/*** modal ***/
.modal {
    z-index: 9999 !important;
}

.modal-backdrop {
    z-index: 9998 !important;
}

/** Orders List **/

.orders-list tr td:nth-child(2),
.orders-list tr td:nth-child(3),
.orders-list tr td:nth-child(4),
.orders-list tr td:nth-child(5) {
    text-align: end;
}

.orders-list tr td:nth-child(5) {
    font-weight: bold;
}

.orders-list tr td:nth-child(6) {
    text-align: center;
}

.orders-list tr td:nth-child(7) div {
    min-width: max-content;
}

.orders-list tr td:nth-child(9) {
    text-align: center;
}

.orders-list tr td:nth-child(9) div {
    min-width: max-content;
}

/** End Orders List **/

/** Article list clients **/
.article-list-clients tr td:nth-child(2),
.article-list-clients tr td:nth-child(3),
.article-list-clients tr td:nth-child(8),
.article-list-clients tr td:nth-child(9) {
    text-align: center;
}

.article-list-clients tr td:nth-child(6),
.article-list-clients tr td:nth-child(7),
.article-list-clients tr td:nth-child(10) {
    text-align: end;
}

.article-list-clients tr td:nth-child(10) {
    font-weight: bold;
}


/** End Article List clients **/

/** Articles BSG **/
.articles-list-bsg img {
    max-width: 60px;
    cursor: pointer;
}

#id_modal_image_bsg img {
    max-height: 760px;
}

.articles-list-bsg tr td:nth-child(3) {
    text-align: center;
}

.articles-list-bsg tr td:nth-child(4) {
    font-weight: bold;
    text-align: end;
}

.articles-list-bsg tr td:nth-child(5) div {
    width: 140px;
    margin: auto;
}

.articles-list-bsg tr td:nth-child(5) div span {
    cursor: pointer;
}

.articles-list-bsg tr td:nth-child(5) div input {
    text-align: center;
}

.articles-list-bsg tr td:nth-child(5) .fa-plus {
    color: #198754;
}

.articles-list-bsg tr td:nth-child(5) .fa-minus {
    color: #dc3545;
}

.fl-delivery-cost {
    display: none;
}

.cursor-not-allowed {
    cursor: not-allowed;
}

.modal-article-list-bsg tr td:nth-child(2),
.modal-article-list-bsg tr td:nth-child(5),
.modal-article-list-bsg tr td:nth-child(6) {
    text-align: center;
}

.modal-article-list-bsg tr td:nth-child(3),
.modal-article-list-bsg tr td:nth-child(4),
.modal-article-list-bsg tr td:nth-child(7) {
    text-align: end;
}

.modal-article-list-bsg tr td:nth-child(7) {
    font-weight: bold;
}

.orders-list-bsg tr td:nth-child(2),
.orders-list-bsg tr td:nth-child(3),
.orders-list-bsg tr td:nth-child(4),
.orders-list-bsg tr td:nth-child(5) {
    text-align: end;
}

.orders-list-bsg tr td:nth-child(6),
.orders-list-bsg tr td:nth-child(7) {
    text-align: center;
}

.orders-list-bsg tr td:nth-child(2),
.orders-list-bsg tr td:nth-child(5) {
    font-weight: bold;
}


/** End articles BSG **/

/**Carousel **/

.p-carousel .p-carousel-indicators .p-carousel-indicator button {
    background-color: #e9ecef;
    width: 1rem;
    height: 1rem;
    transition: background-color 0.2s, color 0.2s, box-shadow 0.2s;
    border-radius: 50%;
}

/** Carousel **/

/*** Mobile***/
@media only screen and (min-width: 1240px) {
    .container-custom {
        max-width: 1260px;
    }
}

@media only screen and (min-width: 1240px) and (min-height: 870px) {
    .form-register {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .register {
        height: 100vh;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    .container-custom {
        max-width: 940px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container-custom {
        max-width: 708px;
    }
}

@media only screen and (max-width: 767px) {
    .container-custom {
        max-width: 100% !important;
        padding: 0 !important;
    }
}

@media (min-width: 992px) {
    #nav-menu {
        line-height: 30px;
    }

    .main-menu .dropdown:hover {
        border-top: 1px solid #dee2e6;
        border-right: 1px solid #dee2e6;
        border-left: 1px solid #dee2e6;
        margin-top: -1px;
        margin-left: -1px;
        margin-right: -1px;
    }

    .main-menu .dropdown-menu {
        margin-right: -1px;
        border-radius: 0;
    }
}

/** End Navbar **/

